<ColorPreferences Type="black">
  <Color Name="Theme Background Color" Value="#2D3639"></Color>
  <Color Name="Theme Background Color - Read Only Files" Value="#333"></Color>
  <Color Name="Theme Background Color - Live Code" Value="#0D7FA6"></Color>
  <Color Name="Theme Background Color - Live Code Inserted Text" Value="#34286A"></Color>
  <Color Name="Theme Background Color - Live Code Modified Text" Value="#34286A"></Color>
  <Color Name="Theme Hidden Character" Value="#333"></Color>
  <Color Name="Theme Tag Highlight Background Color" Value="#555"></Color>
  <Color Name="Theme Selection Foreground" Value="#FFFFFF"></Color>
  <Color Name="Theme Selection Background" Value="#488AC0"></Color>
  <Color Name="Theme LineNumber Background" Value="#333"></Color>
  <Color Name="Theme LineNumber Text" Value="#AAA"></Color>
  <Color Name="Theme Selected LineNumber Background" Value="#265388"></Color>
  <Color Name="Theme Selected LineNumber Text" Value="#FFF"></Color>
  <Color Name="Theme Text" Value="#ddd"></Color>
  <Color Name="Theme Character" Value="#ddd"></Color>
  <Color Name="Theme Attribute" Value="#93c763"></Color>
  <Color Name="Theme Bracket" Value="#ddd"></Color>
  <Color Name="Theme Comment" Value="#FFF"></Color>
  <Color Name="Theme CSS Selector" Value="#ff0077"></Color>
  <Color Name="Theme CSS Property" Value="#52e3ff"></Color>
  <Color Name="Theme CSS Value" Value="#dbbc50"></Color>
  <Color Name="Theme Entity" Value="#ddd"></Color>
  <Color Name="Theme Default tag color" Value="#ff0077"></Color>
  <Color Name="Theme Function Keyword" Value="#dbbc50"></Color>
  <Color Name="Theme Identifier" Value="#ddd"></Color>
  <Color Name="Theme Keyword1" Value="#dbbc50"></Color>
  <Color Name="Theme Operator" Value="#ddd"></Color>
  <Color Name="Theme Number" Value="#dbbc50"></Color>
  <Color Name="Theme Spry Attribute" Value="#93c763"></Color>
  <Color Name="Theme String" Value="#93c763"></Color>
  <Color Name="Theme URL" Value="#ff0077"></Color>
</ColorPreferences>
